:root {
    --ColorOne: #253b90; /* blue */
    --ColorTwo: #000;
    --ColorThree: #265459; /* green */
    --ColorFour: #B9E0EB; /* lt blue */
    --ColorFive: #f5f5f5;
    --ColorTen: #ffffff;
    /* Fonts */
    --FontPrimary: "Open Sans", sans-serif; /* body */
    --FontHeadline: "Inter", sans-serif; /* headings */
    --FontWeightNormal: 400;
    --FontWeightBold: 700;
    /* Sizes */
    --FontSizeBase: 1rem;
    --FontSizeLarge: 1.5rem;
}

body {
    font-family: var(--FontPrimary);
    font-size: var(--FontSizeBase);
}

h1, h2, h3, h4, h5, h6 {
    font-family: var(--FontHeadline);
    font-weight: var(--FontWeightBold);
}

.SectionTitleAlt1, .SectionTitleAlt2, .SectionTitleAlt3, .SectionTitleAlt4, .SectionTitleAlt5 {
    font-family: var(--FontHeadline);
}

#xticontent {
    padding: 0;
    min-height: 100vh;
    transition: all 0.3s;
    margin: 0 auto;
    flex: 1 100%;
    min-width: 0;
}

.topBar {
    /* height: 10px; */
    background: var(--ColorOne);
    color: var(--ColorTen);
    font-weight: bolder;
    padding: 2px;
    text-align: center;
}

    .topBar a {
        color: var(--ColorFive);
        text-decoration: none;
    }

        .topBar a:hover, .topBar a:focus {
            color: var(--ColorTen);
            text-decoration: underline;
        }

.SearchBox {
    max-width: 200px;
    margin: -20px auto;
}

.SkipNav a:focus {
    position: absolute;
    left: 0px;
    top: 0px;
    outline-color: transparent;
    -webkit-transition: top .1s ease-in;
    transition: top .1s ease-in;
    color: white;
}

.SkipNav a {
    padding: 6px;
    position: absolute;
    top: -40px;
    left: 0px;
    color: white;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    border-bottom-right-radius: 8px;
    background: #222;
    -webkit-transition: top 1s ease-out;
    transition: top 1s ease-out;
    z-index: 100;
}

a:focus, a:hover {
    color: #012648;
    text-decoration: underline;
}

.SkipNav a:focus {
    position: absolute;
    left: 0px;
    top: 0px;
    outline-color: transparent;
    -webkit-transition: top .1s ease-in;
    transition: top .1s ease-in;
}

.SkipNav a {
    padding: 6px;
    position: absolute;
    top: -40px;
    left: 0px;
    color: white;
    border-right: 1px solid white;
    border-bottom: 1px solid white;
    border-bottom-right-radius: 8px;
    background: #222;
    -webkit-transition: top 1s ease-out;
    transition: top 1s ease-out;
    z-index: 100;
}
/* center navigation */
.nav > li {
    position: relative;
    display: inline-block;
}

.navbar-nav > li {
    float: none;
}

.navbar-nav {
    float: none;
}
/* /center navigation */
.navbar-inverse {
    background-color: #231f20b8;
}

.nav > li > a {
    position: relative;
    display: inline-block;
    padding: 10px 15px;
}

.nav {
    color: white;
}

.navbar {
    border-radius: 0;
    margin: 0;
    text-align: center;
    margin: 0 -15px;
    text-transform: uppercase;
}

.navbar-inverse .navbar-nav > li > a {
    color: #eeeeee;
    font-weight: normal;
    font-size: 1.25rem;
    display: inline-block;
    margin: 0;
    background: transparent;
    border-radius: 0;
}

.navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
    color: #fff;
    background: transparent;
}

.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
    /*  background: #253b90a1; 
    border-radius: 5px; */
}

.nav > li {
    color: white;
    border-radius: 5px;
    padding: 0 10px;
}

    .nav > li:hover {
        background: #253b90a1;
        border-radius: 5px;
    }

.navbar-inverse .navbar-collapse, .navbar-inverse .navbar-form {
    margin: 10px;
}

.dropdown-menu {
    background-color: #040404ad;
    border: 1px solid rgb(245 240 240 / 34%);
}

    .dropdown-menu > li > a {
        color: #e5e5e5;
        text-decoration: none;
    }

        .dropdown-menu > li > a:focus, .dropdown-menu > li > a:hover {
            color: #fff;
            text-decoration: underline;
            background-color: transparent;
        }
/* alt containers */
.ContentBlock {
    overflow: hidden;
}

#header {
    background: #231f20;
    color: #fff;
    /*  -- not yet
    background: url(/_theme/assets/img/hero.jpg) no-repeat center center;
    background-size: cover;
    height: 100vh;
    min-height: 800px;
    color: var(--ColorFive); */
}

/**/
.google {
    border: none;
    padding: 2px;
    border-radius: 4px;
    background: white;
    width: 180px;
    margin: 5px 0;
    text-align: center;
}

.google {
    border: 0;
    padding: 4px 0px;
    border-radius: 4px;
    background: white;
    width: 220px;
    margin: 5px 0;
    text-align: center;
}

.goog-te-gadget-simple {
    border-left: 1px solid #d5d5d5;
    border-top: 1px solid #9b9b9b;
    border-bottom: 1px solid #e8e8e8;
    border-right: 1px solid #d5d5d5;
    display: inline-block;
    padding-top: 1px;
    padding-bottom: 2px;
    cursor: pointer;
    zoom: 1;
    display: inline;
}

.goog-te-gadget-simple {
    font-weight: normal;
    font-size: 13px;
    font-family: 'Open Sans';
    color: #757579;
    height: 33px !important;
    width: 220px !important;
    border-radius: 20px;
    background-color: white;
}

/* home page icons */
.quickLinks {
    z-index: 10;
    display: block;
    position: fixed;
    top: 240px;
    right: 0;
    transition: left 0.3s ease;
    text-align: center;
    font-size: 1.5em;
}

.quickLinkIcon {
    display: block;
    margin: 10px 0;
    border-radius: 5px 0 0 5px;
    padding: 15px 10px 10px 15px;
    color: #ffffff;
    /* background-color: #1D5C86; 
    background-color: #265459;*/
    background-color: #022091e6;
}

    .quickLinkIcon:hover {
        background-color: #265459;
    }

    .quickLinkIcon a {
        color: var(--ColorFive);
        text-decoration: none;
    }

        .quickLinkIcon a:focus, .quickLinkIcon a:hover {
            color: var(--ColorTen);
            ;
            text-decoration: underline;
        }

.action-box {
    background: #fff;
    border-radius: 12px;
    overflow: hidden;
    margin-bottom: 30px;
}

.action-title {
    position: relative;
    height: 300px;
    border-radius: 12px;
    overflow: hidden;
    display: flex;
    align-items: center;
    justify-content: center;
    text-align: center;
}

    /* Background image layer */
    .action-title::before {
        content: "";
        position: absolute;
        inset: 0;
        background-size: cover;
        background-position: center;
        background-repeat: no-repeat;
        transition: transform 0.4s ease;
        z-index: 0;
    }

    /* Overlay */
    .action-title::after {
        content: "";
        position: absolute;
        inset: 0;
        background: rgba(0,0,0,0.45);
        z-index: 1;
    }


/* Hover zoom ONLY the background image */
.action-box:hover .action-title::before {
    transform: scale(1.05);
}


/* Title text */
.action-title h3 {
    position: relative;
    z-index: 2;
    color: #fff;
    font-size: 4rem;
    font-weight: 700;
    margin: 0;
    text-transform: uppercase;
}

/* Body text */
.action-text {
    padding: 20px;
    font-size: 1.8rem;
    color: #333;
}

/* Button */
.action-button {
    padding: 0 20px 20px;
}

.btn-primary {
    color: #fff;
    background-color: #253b90;
    border-color: #0b1f6d;
    text-decoration: none;
}

    .btn-primary:hover {
        color: #fff;
        background-color: #265459;
        border-color: #204d74;
        text-decoration: underline;
    }


/* background classes */

.bg1::before {
    background-image: url('/_theme/assets/img/Arts-Focused.jpg');
}

.bg2::before {
    background-image: url('/_theme/assets/img/Academics.jpg');
}

.bg3::before {
    background-image: url('/_theme/assets/img/student-3.jpg');
}

.ContentBlockAlt1 {
    position: relative;
    min-width: 1px;
    min-height: 1px;
    box-shadow: none;
    padding: 5px;
    margin: 10px;
    overflow: hidden;
    border: 0;
}

.ContentBlockAlt2 {
    border: solid #6b6b6b 2px;
    padding: 0 5px;
    overflow: hidden;
}

.ContentBlockAlt3 {
    border-bottom: 1px #02bdd2 solid;
    border-right: none;
    border-left: none;
    border-top: none;
    color: black;
    padding: 15px;
    overflow: hidden;
    background: #f6f7f9;
    /* min-width: 270px; */
    min-height: 130px;
}

.ContentBlockAlt4 {
    background: #BFBFBF;
    padding: 25px;
    color: #000000;
    overflow: hidden;
}

.ContentBlockAlt5 {
    background: #231f20;
    padding: 25px;
    color: white;
    overflow: hidden;
    margin: 0 -15px;
}

    .ContentBlockAlt5 a {
        color: #eeeeee;
        text-decoration: none;
    }

        .ContentBlockAlt5 a:hover {
            color: #ffffff;
            text-decoration: underline;
        }

.ContentBlockAlt6 {
    background: #3cc8d8;
    padding: 5px;
    color: #231f20;
    overflow: hidden;
    margin: 0 -15px;
    border: 0;
    min-height: 0;
}

.ContentBlockAlt7 {
    padding: 10px;
    background: transparent;
    overflow: hidden;
}

    .ContentBlockAlt7::after {
        content: "";
        background-color: black;
        background: url(/_theme/assets/img/hero.jpg) no-repeat;
        /* background-size: 100%; */
        height: 100%;
        background-attachment: fixed;
        background-position: top;
        background-repeat: no-repeat;
        background-size: cover;
        opacity: 0.5;
        top: 0;
        left: 0;
        bottom: 0;
        right: 0;
        position: absolute;
        z-index: -1;
    }

    .ContentBlockAlt7 .SectionContent .col-md-4 {
        min-height: 140px;
    }

.ContentBlockAlt8 {
    color: white;
    font-size: 1rem;
    border-radius: 5px;
    box-shadow: none;
    padding: 10px;
    background: #253b90;
    overflow: hidden;
}

    .ContentBlockAlt8 a {
        color: #eeeeee;
        text-decoration: none;
    }

        .ContentBlockAlt8 a:hover {
            color: #ffffff;
            text-decoration: underline;
        }

.ContentBlockAlt9 {
    background: #088295;
    color: white;
    padding: 12px;
    margin: 0 -15px;
    overflow: hidden;
}

.ContentBlockAlt10 {
    padding: 10px;
    background: #f8f8f8;
    margin: 0 -15px;
    overflow: hidden;
}

.SectionTitle {
    font-size: 22px;
    line-height: 36px;
    letter-spacing: normal;
    margin-top: 8px;
    margin-bottom: 10px;
    padding-left: 15px;
}

.SectionTitleAlt1 {
    background: #ffffff;
    color: var(--ColorOne);
    font-size: 24px;
    line-height: 36px;
    letter-spacing: normal;
    margin-top: 8px;
    margin-bottom: 10px;
    padding-left: 15px;
    border: 0;
    text-align: center;
    border-bottom: solid 2px var(--ColorFour);
}


.SectionTitleAlt2 {
    background: #231f20;
    color: white;
    font-size: 32px;
    line-height: 61px;
    letter-spacing: normal;
    margin-top: 8px;
    margin-bottom: 10px;
    padding-left: 15px;
    text-align: center;
}

.SectionTitleAlt3 {
    background: #EBEDF3;
    color: #333333;
    font-size: 22px;
    line-height: 36px;
    letter-spacing: normal;
    margin-top: 8px;
    margin-bottom: 10px;
    padding-left: 15px;
}

.SectionTitleAlt4 {
    font-size: 22px;
    line-height: 36px;
    letter-spacing: normal;
    margin-top: 8px;
    margin-bottom: 10px;
    padding-left: 0;
}

.SectionTitleAlt5 {
    font-size: 22px;
    line-height: 36px;
    letter-spacing: normal;
    margin-top: 0;
    margin-bottom: 0px;
    padding-left: 0;
}

.footer {
    background: #212121;
    position: relative;
    color: #fff;
    font-size: 16px;
    letter-spacing: 1px;
    text-align: center;
    padding: 10px;
    border-top: 1px solid;
}


.navbar-inverse .navbar-nav > li > a {
    color: #eeeeee;
    font-size: 1.75rem;
    text-decoration: none;
}

a {
    color: #212121;
    text-decoration: underline;
}

    a:focus, a:hover {
        color: #000000;
        text-decoration: underline;
    }

.footer-copyright {
    background: #0a0909;
    color: silver;
    padding: 15px;
}

    .footer-copyright a {
        color: silver;
    }

.footerText, .fBlock {
    text-align: right;
    margin: 16px;
}

#searchResults {
    font-size: 1.5rem;
    margin: 0 auto;
    width: 100%;
    background: #ffffff;
    text-align: center;
}

.btn-style1 {
    color: #ffffff;
    background-color: var(--ColorOne);
    border-color: #231f20;
    font-size: 2rem;
}

    .btn-style1.focus, .btn-style1:focus, .btn-style1:hover {
        color: #fff;
        background-color: #286090;
        border-color: #204d74;
    }

.Pad100 .btn-style1 {
    font-size: 16px;
}

.btn-style2 {
    color: #ffffff;
    background-color: #243c91;
    border-color: #231f20;
    font-size: 1rem;
}

    .btn-style2:hover {
        color: #fff;
        background-color: #286090;
        border-color: #204d74;
    }

.xtiEntryFooter .btn-primary {
    color: #fff;
    background-color: #231f20;
    border-color: #0a0909;
}

.ToggleBox {
    width: 66px;
    height: 66px;
    position: absolute;
    z-index: 1926;
    background: #f37204;
    border-radius: 5px 0px 0px 5px;
    opacity: 0.9;
    transition: all .2s ease-in-out;
    right: 0;
    text-align: center;
    cursor: pointer;
    margin-top: 0px;
    display: none; /* hide for this site */
}

    .ToggleBox i {
        margin-top: 18px;
        color: white;
    }
/*
#AlertSlideBox {
    position: absolute;
    background: white;
    width: 0px;
    min-height: 66px;
    z-index: 925;
    right: 0;
    opacity: 0.96;
    transition: all .5s ease-in-out;
    margin-top: 0px;
    margin-right: 0px;
    overflow: hidden;
}
#AlertSlideBox.show {
         margin-right: 64px;
        width: 50%;
        padding-left: 5px;
        border-radius: 5px 0px 0px 5px;
        border: 2px solid #f4801e;
    background: #656566d6;  
}
        */
.Pad100 {
    padding: 100px;
    font-size: 1.5rem;
}

.WidthHalf {
    width: 50%;
}
@media screen and (max-width: 1199px) {
    .action-title h3 {
        font-size: 3.5rem;
    }
}

    @media screen and (max-width: 768px) {
        #SortOrder_55258 {
            display: none;
        }
        /* not centered navigation on phone */
        .navbar {
            text-align: left;
        }

        .nav > li {
            position: relative;
            display: block;
        }

        .navbar-nav {
            float: left;
            width: 100%;
        }
        /* /not centered navigation on phone */

        .quickLinks {
            z-index: 1;
            display: block;
            position: fixed;
            top: 0;
            right: 0;
            transition: left 0.3s ease;
            text-align: center;
            width: 100%;
            background: #f5f5f5;
        }

        .quickLinkIcon {
            display: inline-block;
            margin: 4px 0;
            border-radius: 5px 5px 5px 5px;
            padding: 0;
            color: #ffffff;
            width: 22%;
            font-size: 1.5rem;
        }

        .topBar {
            margin-top: 48px;
        }

        .logo {
            margin: 0 auto;
        }

        .Pad100 {
            padding: 10px;
            font-size: 1.5rem;
        }

        .WidthHalf {
            width: 100%;
        }

        .ContentBlockAlt2 {
            margin-top: 25px;
            margin-bottom: 25px;
        }

        .navbar-inverse .navbar-nav > li > span {
            color: #ffffff;
            width: 46%;
            text-align: right;
            padding: 13px 20px;
            /*   background: #222222; */
        }

            .navbar-inverse .navbar-nav > li > span:hover {
                color: #ffffff;
                cursor: pointer;
                /* background: #080808; */
            }

        .navbar-inverse .navbar-nav > li > a {
            color: #ffffff;
            width: 50%;
        }

        .navbar-inverse .navbar-nav > li > span:hover {
            color: #ffffff;
            cursor: pointer;
            background: transparent;
        }

        .navbar-inverse .navbar-nav .open .dropdown-menu > li > a {
            color: #ffffff;
        }

        .ContentBlockAlt4 {
            padding: 5px;
        }
    }
